Перейти до основного вмісту
D-Link / PRODUCT DOSSIER

D-Link DGS-1210-10MP

D-Link DGS-1210-10MP Комутатор
SKU: DGS121010MP

D-Link DGS-1210-10MP Комутатор — Комутатор. Оперативна пам’ять (RAM): 128 MB. Детальні технічні характеристики, сумісність обладнання та розподіл цін.

Оперативна пам’ять (RAM)
128 MB
Переглянути специфікації Купити на Amazon →

Ви можете повідомити нам про відсутні або неправильні технічні дані.

Зареєстровані технічні параметри та дані виробника перевірені.

D-Link DGS-1210-10MP Комутатор

Оперативна пам’ять (RAM)
128 MB
01 / ПОЗНАЙТЕ ПРОДУКТ

Не втрачаючись у деталях.

Ключова інформація з першого погляду. Всі технічні деталі нижче.

01 / Оперативна пам’ять (RAM)

128 MB

Оперативна пам’ять (RAM)

Технічні характеристики

Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Авто MDI/MDI-X
Так
Авто MDI MDI-X
Так
Дзеркалення шлюзу з'єднання
Так
Кластеризація з'єднань
Так
Підтримка 10G
Ні
Тривалість дерева протоколу
Так
Керування ARP
Так
Технологія мідного кабелю Ethernet
Список контролю доступу Acl Правила
768
Загальна потужність на корпусі Ethernet
130 W
Кількість входів живлення PoE на Ethernet Plus
8
Підтримка Power over Ethernet Poe
Так
Технологія Прокладання Оптоволоконного Ethernet
100BASE-FX, 1000BASE-X
Пошук IGMP
Так
Підтримка QoS якості послуги
Так
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Основний тип входу відкриття/закриття RJ 45 Ethernet
Стандарти Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Світлодіодні індикатори зв'язку
Оптоволокне З'єднання
SFP
Прив'язка порту IP MAC
Так
Підтримувані типи кабелів
Cat5, Cat5e
Швидкість подачі
14,88 Mpps
Оновлюване внедренне програмне забезпечення
Так
Діапазон MTBF
1274005 Годин
Захист циклу
Так
Безпека
CB, UL, BSMI, CCC
Підтримується алгоритм безпеки
802.1x RADIUS, EAP, MD5, PEAP, SNMP, SSH-2, SSL/TLS, TTLS
Декларації про відповідність
Непрацюча вологість
Частота входу змінного струму
Напруження входу змінного струму
Діапазон робочої вологості
0 - 95%
Максимальне споживання енергії
Діапазон робочих температур
-5 - 50 °C
Розмір таблиці адрес
Вага
Глибина
Ширина
Jumbo-фрейми
10000
Підтримка Jumbo-фреймів
Так
Максимальна довжина кабелю
100 m
Веб-керування
Так
Висота
Колір продукту
Обсяг оперативної пам'яті
Флеш-пам'ять
Тип пам'яті
DDR3-SDRAM
Діапазон температур зберігання Цельсія
Рівень шуму
0 dB
Підтримка керування Akis
Так
Контактний шар
Тип клавіші
Список контролю з'єднання ACL
Так
Керування потоком публікацій
Так
Сумісний HS-код системи
85176990
Кількість VLAN
Пропускна здатність транзитного маршрутизації
Ємність маршрутизації/коммутації
20 Gbit/s
Кількість слотів для модулів SFP
Повний двозторний друк
Так
Вага картону
10,1 kg
Кількість на картон
3 шт.
Ширина картону
29,4 cm
Чиста вага картону
9,31 kg
Довжина картону
41,6 cm
Висота транспортної коробки
34,9 cm
Коробок на палету Море
40 шт.
Коробок на палете Повітря
24 шт.
Кількість на палеті морське
120 шт.
Кількість на палеті повітряне
72 шт.
Брутто-вага на палеті морське
430,6 kg
Брутто-вага на палеті повітряне
268,3 kg
Ширина палети
120 cm
Довжина
110 cm
Висота море
188 cm
Висота повітря
118,2 cm
Глибина упаковки
400 mm
Ширина упаковки
319 mm
Висота упаковки
91 mm
Кеш пакунку
Вага пакунку
3,1 kg
Бренд
D-Link
Категорія
Мережеві комутатори
Назва продукту
DGS-1210-10MP
GTIN EAN UPC
0790069432507,
Категорія
Мережеві комутатори
Бренд
D-Link
Назва продукту
DGS-1210-10MP
Серія продукту
Продані ринки
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, CA, DK, CH, BE, US, UA, PL, IE, AU, WW, TH, ZA, GR, LU, RU, NZ, TR, FI, RO, IN, CZ, MX, NO, BG, AF, AS, SK, CY, LT, EE
Дата додавання до системи
2017-09-30
Дата виробництва
Код продукту
DGS-1210-10MP
Блокування Head Of Line Hol
Так
Відведення тепла
519,51 BTU/s
Підтримка MIB
RFC1212, RFC1213, RFC1215, RFC1493, RFC1157, RFC2573, RFC2575, RFC2576, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, FC1906, RFC1907, RFC1908, RFC2578, RFC3418, RFC271, RFC1757, RFC2819, RFC2021, RFC1398, RFC1643, RFC1650, RFC2358, RFC2665, RFC2674, RFC2618, RFC4022, RFC4113, RFC2389, RFC2620
Підтримка мультикасту
Так
Журнал подій системи
Так
Підтримка VLAN
Так
Резервне копіювання та передача
Так
D-Link DGS-1210-10MP Комутатор